.DestaquesComFundo  {
    padding: 0px;
    margin-bottom: 25px;
    margin-top: 5px;
}
    .DestaquesComFundo .Lista_Informacao {
        width: 100%;
        display: inline-flex;
        margin-left: 0px;
        /*vertical-align: top;*/
    }
        /*.DestaquesComFundo .Lista_Informacao .tresDestaques {
            width: 33%;
            margin-right: 0.45% !important;
        }*/
        .DestaquesComFundo .Lista_Informacao .Informacao:nth-last-child(1) {
            margin-right: 0 !important;
        }
        /*.DestaquesComFundo .Lista_Informacao .quatroDestaques {
           width: 32.5%;
            margin-right: 0.66% !important;
        }*/
        .DestaquesComFundo .Lista_Informacao .Informacao {
            margin-bottom: 5px;
            vertical-align: top;
            background-color: #dcf1f7;
            align-items: stretch;
            float: left;
        }
            .DestaquesComFundo .Lista_Informacao .Informacao img {
                width: 100% !important;
                height: auto !important;
            }
        .DestaquesComFundo .Lista_Informacao.DestaquesComFundo {
            padding: 0px;
            margin-bottom: 25px;
            margin-top: 5px;
        }

.DestaquesComFundo .Lista_Informacao {
    width: 100%;
    /*display: inline-grid;*/
    margin-left: 0px;
    /*vertical-align: top;*/
}

    .DestaquesComFundo .Lista_Informacao span:nth-last-child(1) {
        margin-right: 0 !important;
    }

    .DestaquesComFundo .Lista_Informacao .Informacao img {
        width: 100% !important;
        height: auto !important;
        padding-bottom: 0px;
    }

    .DestaquesComFundo .Lista_Informacao .Informacao .Live_Destaque_Titulo {
        width: 96%;
        color: #177dbc;
        font-size: 0.8750rem;/* 14px;*/
        padding: 10px 5px;
        line-height: 125%;
        display: block;
        text-align: justify;
    }

    .DestaquesComFundo .Lista_Informacao .Informacao a:hover {
        color: #0092d5;
    }

    .DestaquesComFundo .Lista_Informacao .Informacao .Live_Destaque_Desc {
        width: 96%;
        color: #656a6b;
        font-size: 0.7500rem;/* 12px;*/
        padding: 5px 5px 0px 0px;
        line-height: 100%;
        display: block;
        text-align: justify;
    }
    .Informacao .Live_Destaque_Titulo {
        width: 96%;
        color: #177dbc;
        font-size: 0.8750rem;/* 14px;*/
        padding: 10px 5px;
        line-height: 120%;
        display: block;
    }


/* Media Queries */
/* Large desktop */
@media (min-width: 1200px) {
    .DestaquesComFundo .Lista_Informacao span {
        width: 33%;
        margin-right: 0.5% !important;
        display: inline-grid;
        vertical-align: top;
    }
    .DestaquesComFundo .Lista_Informacao span:last-child {
        width: 33%;
        margin-right: 0 !important;
        display: inline-grid;
        vertical-align: top;
    }
}
/* Portrait tablet to landscape and larger */
@media (min-width:768px) {
    .DestaquesComFundo .Lista_Informacao span {
        width: 33%;
        margin-right: 0.5% !important;
        display: inline-grid;
        vertical-align: top;
    }
    .DestaquesComFundo .Lista_Informacao span:last-child {
        width: 33%;
        margin-right: 0 !important;
        display: inline-grid;
        vertical-align: top;
    }
}

/* Portrait tablet to landscape and smaller */
@media (max-width: 979px) {
    .DestaquesComFundo .Lista_Informacao span {
        width: 33%;
        margin-right: 0.5% !important;
        display: inline-grid;
        vertical-align: top;
    }
    .DestaquesComFundo .Lista_Informacao span:last-child {
        width: 33%;
        margin-right: 0 !important;
        display: inline-grid;
        vertical-align: top;
    }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
    .DestaquesComFundo .Lista_Informacao span {
        width: 49.5%;
        margin-right: 1% !important;
        display: inline-grid;
        vertical-align: top;
    }
    .DestaquesComFundo .Lista_Informacao span:last-child {
        width: 49.5%;
        margin-right: 0 !important;
        display: inline-grid;
        vertical-align: top;
    }
}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
    .DestaquesComFundo .Lista_Informacao span {
        width: 49%;
        margin-right: 0.5% !important;
        display: inline-grid;
        vertical-align: top;
    }
    .DestaquesComFundo .Lista_Informacao span:last-child {
        width: 49.5%;
        margin-right: 0 !important;
        display: inline-grid;
        vertical-align: top;
    }
}

/* Landscape phones and down */
@media (max-width: 480px) {
    .DestaquesComFundo .Lista_Informacao span {
        width: 99%;
        margin-right: 1% !important;
        display: inline-grid;
        vertical-align: top;
    }
    .DestaquesComFundo .InformacaoLista {
        display: block;
    }

    .DestaquesComFundo .InformacaoLista .tresDestaques, .DestaquesComFundo .InformacaoLista .quatroDestaques {
        width: 98%;
        margin: 1%;
    }

}











